<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Registration Page</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    <script src="script.js"></script>
</head>
<body onload="alertMe();">
    <form action="" method="post" target="_blank" onsubmit="validateForm();">
        <table>
            <tr>
                <td>
                    <table>
                        <tr>
                            <td>
                                <label onclick="alertMe();">First name:</label>
                            </td>
                            <td>
                                <input type="text" name="firstname" id="input1" class="inputs"/> <br/>
                            </td>
                        </tr>

                        <tr>
                            <td>
                                <label>Last name:</label>
                            </td>

                            <td>
                                <input type="text" name="lastname" id="input2" class="inputs"/> <br/>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label>Email:</label>
                            </td>

                            <td>
                                <input type="email" name="email" id="input3" class="inputs"/> <br/>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label>Username:</label>
                            </td>
                            <td>
                                <input type="text" name="username" id="input4" class="inputs"/> <br/>
                            </td>
                        </tr>

                        <tr>
                            <td>
                                <label>Password:</label>
                            </td>
                            <td>
                                <input type="password" name="password" id="input5" class="inputs"/> <br/>
                            </td>
                        </tr>
                        <tr>
                            <td>
                                <label>Confirm password:</label>
                            </td>
                            <td>
                                <input type="password" name="confirmpass" id="input6" class="inputs"/> <br/>
                            </td>
                        </tr>
                    </table>
                </td>
                <td>
                    <label>Select sex:</label><br/>
                    <input type="radio" name="sex" id="input7" class="inputs" value="female"/>
                    <label for="input7">Female</label><br/>
                    <input type="radio" name="sex" id="input8" class="inputs" value="male"/>
                    <label for="input8">Male</label><br/>
                    <input type="radio" name="sex" id="input9" class="inputs" value="other"/>
                    <label for="input9">Other</label><br/>

                    <label>Profile photo:</label>
                    <input type="file" name="fileupload" id="input10" class="inputs"/><br/>

                    <label>About Yourself:</label>
                    <textarea name="textarea" id="input11" class="inputs"></textarea> <br/>

                    <input type="checkbox" name="newsletter" id="input12" class="inputs"/>
                    <label>Subscribe to newsletter !</label> <br/>

                    <label>Birthday date:</label>
                    <input type="date" name="birthday" id="input13" class="inputs" /> <br/>
                </td>
            </tr>
        </table>
            <button type="reset" id="button01">Reset values!</button>
            <button type="submit">Submit values !</button>
    </form>
    <div id="errorText">

    </div>
</body>
</html>